import { Context, ContextMenu } from '../../models';
export declare class ContextService {
    context: Context[];
    contextMenu: ContextMenu[];
    constructor();
    getContext(): Context[];
    getContextMenu(): ContextMenu[];
}
